Subject: Re: linux-next: build failure after merge of the drm-intel tree

From: Jesse Barnes <[email-masked]>
Date: Fri, 15 Feb 2013 08:16:26 -0800

On Fri, 15 Feb 2013 10:30:16 +0100
Daniel Vetter <[email-masked]> wrote:

> On Fri, Feb 15, 2013 at 3:37 AM, Stephen Rothwell <[email-masked]> wrote:
> > Hi all,
> >
> > After merging the drm-intel tree, today's linux-next build (x86_64
> > allmodconfig) failed like this:
> >
> > ERROR: "pm_vt_switch_unregister" [drivers/video/fb.ko] undefined!
> >
> > I have dropped the tree for today.
> 
> Meh, that fail was already reported from Wu's kernel builder a few
> days ago, but no patch yet showed up to fix things. Since the i915
> side of that work isn't ready yet either I've dropped the offending
> patches.

I sent a patch yesterday for this.  I'll bounce it over again.

-- 
Jesse Barnes, Intel Open Source Technology Center